- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:37:44.710509+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/integration/coverage-bugzilla-1/checks/avc.txt
    - data/guest/default-0/tests/integration/coverage-bugzilla-1/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:37:39.588867+00:00'
  context:
    arch: &id001
    - x86_64
    distro: &id002
    - fedora-rawhide
    initiator: &id003
    - packit
    trigger: &id004
    - commit
  data-path: data/guest/default-0/tests/integration/coverage-bugzilla-1/data
  duration: 00:00:02
  end-time: '2026-05-27T08:37:39.444662+00:00'
  fmf-id:
    name: /tests/integration/coverage-bugzilla
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.14.126.39
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/integration/coverage-bugzilla-1/output.txt
  - data/guest/default-0/tests/integration/coverage-bugzilla-1/failures.yaml
  name: /tests/integration/coverage-bugzilla
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:37:36.674294+00:00'
  subresult: []
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:37:58.803316+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/integration/the-rest-2/checks/avc.txt
    - data/guest/default-0/tests/integration/the-rest-2/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:37:53.686530+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/integration/the-rest-2/data
  duration: 00:00:03
  end-time: '2026-05-27T08:37:53.544475+00:00'
  fmf-id:
    name: /tests/integration/the-rest
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.14.126.39
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/integration/the-rest-2/output.txt
  - data/guest/default-0/tests/integration/the-rest-2/failures.yaml
  name: /tests/integration/the-rest
  note: []
  original-result: pass
  result: pass
  serial-number: 2
  start-time: '2026-05-27T08:37:50.172943+00:00'
  subresult: []
